<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Zoebook</title>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">    
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
    
  </head>
  <body>

    <!-- header section start -->
    <header class="second-header fixed-top">
      <nav class="navbar navbar-expand" aria-label="Eighth navbar example">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
              <div class="logo-2">
                <img src="images/logo-1.png" alt="">
              </div>
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="ms-auto d-flex align-items-center">
            <div class="header-search">
              <div class="mobile-search">
                <div class="search-toggle">
                  <button class="search-icon icon-search"><i class="fa-solid fa-magnifying-glass"></i></button>
                  <button class="search-icon icon-close"><i class="fa-solid fa-xmark"></i></button>
                </div>
                
                <div class="search-container">
                  <form>
                    <input type="text" name="q" id="search-terms" placeholder="Search terms..." />
                    <button type="submit" name="submit" value="Go" class="search-icon"><i class="fa fa-fw fa-search"></i></button>
                  </form>
                </div>
              </div> 
              <div class="desktop-search">
                <form>
                  <div class="form-group">
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  </div>
                  <button type="submit" class="btn btn-primary header-search-btn"><i class="fa-solid fa-magnifying-glass"></i></button>
                </form>
              </div>               
            </div>

            <div class="collapse navbar-collapse" id="navbarsExample07">
              <ul class="navbar-nav ms-auto mb-lg-0">
                <li class="nav-item">
                  Mode
                  <div class="box-switch">
                    <div class="switch"></div>
                 </div>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">
                    <span class="login-box">
                      <img src="images/circle-arrow.png " alt="" />
                    </span>
                   Login
                  </a>
                </li>
              </ul>
          </div>
        </div>
        </div>
      </nav>
    </header>
    <!-- header section end -->

    <!-- inner banner section start -->
    <section class="inner-banner-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="inner-banner">
              <img src="images/term-bg.png" alt="">
              <div class="inner-banner-content">
                <h2>Terms & Condition</h2>
                <ul class="breadcum">
                  <li><a href="#">Home</a></li>
                  <li><a href="#">Terms & Condition</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- inner banner section end -->

    <!-- term and condition form sec strat -->
    <section class="single-page-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="single-page-content">
              <div class="single-content">
                <h2>Introduction</h2>
                <p>Beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur.</p>

                <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur xercitationem ullam corporis suscipit lab.</p>
              </div>
              
             <div class="rich-text-box">
              <h4>Managing your information</h4>
              <p>Beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quomagni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur.   </p>
              <ul>
                <li>Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugi</li>
                <li>Voluptatem sequi nesciunt. Neque porro quisquam est, Quis autem vel eum iure repreh</li>
                <li>Molestiae consequatur, vel illum qui dolorem eum fugiat quomagni </li>
              </ul>
              <p>Beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur.</p>

              <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur xercitationem ullam corporis suscipit lab.</p>
             </div>
             <div class="rich-text-box-2">
              <h3>Quisau eumiure autem repre ea vol henderit qui in ea voluptate Quis aut qui in eaem vel.prehenderit qui in ea voluptate velit.</h3>
              <p>Beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, </p>

              <p>Beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur.Neque porro quisquam est, Ut enim ad miUt enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur.</p>
              <ul>
                <li>Quis autem vel eum iure reprehenderit qui in ea voluptate velit</li>
                <li>Minima veniam, quis nostrum exercitationem ullam corporis suscipi</li>
                <li>Quis autem vel eum iure reprehenderit qui in ea voluptate velit</li>
              </ul>
              <p>Beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est.</p>
             </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- term and condition form sec end -->

    <a href="#" class="scrollToTop"><i class="fa-solid fa-angle-up"></i></a>
   

   <div class="footer-sticky sticky-bottom">
     <!-- footer section start -->
      <footer class="footer-sec">
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-md-12">
              <div class="footer-logo">
                <img src="images/logo.png" alt="">
              </div>
              <div class="footer-link">
                <ul>
                  <li><a href="#">Privacy Policy</a></li>
                  <li><a href="#">Terms & Condition</a></li>
                  <li><a href="#">About us</a></li>
                  <li><a href="#">FAQ</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="footer-social">
                <ul>
                  <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-twitter"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <!-- footer section end -->
      <div class="footer-bottom">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="footer-text">
                <p>© Copyright Zoebook 2023.All Rights resered.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>